4

[ubuntu] default bluetooth packages for Karmic?

view full story
linux-howto

http://ubuntuforums.org – Hi, Due to a bug in network-manager I had to downgrade to the Jaunty version. When I did this it caused all of my bluetooth packages to change to the "bluez" versions and changed the applet to version 1.8. Now that there's a ppa available and I can run a newer version of network-manager, I'd really like to get back to the default bluetooth packages in Karmic. But I don't know what they are. How can I figure this out? (HowTos)